*{
	margin: 0;
	padding: 0;
	font-family: 'Arial';
}
.header
{
	width: 100%;
	height: 80px;
	
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	
	z-index: 1000;

	display: flex;
	justify-content: space-between;
	align-items: center;
}
.navig
{
	display: flex;
	flex-direction: row;
	margin: 0, auto;
}
.logo
{
	font-size: 44px;
	padding-left: 70px;
}
.img1
{
	padding-left: 45px;
	width: 500px;
	height: 500px;
}
.img2
{
	width: 100px;
	height: 100px;
	padding: 9%;
	margin: 0 auto;
}
.img3
{
	width: 270px;
	display: flex;
	flex-direction: column;
}
.nav
{
	font-size: 22px;
	color: #000000;
	text-decoration: none;
	vertical-align: top;
	margin: 10px;
}
.txtbuy
{
	padding-top: 80px;
	width: 100%;
}
.txt1
{
	color: #1abc9c;
}
.txt2
{
	width: 350px;
	display: flex;
	flex-direction: column;
}
.txt3
{
	width: 300px;
	height: 440px;
	font-size: 21px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	text-align: center;
	margin: 0 auto;
}
.txt4
{
	width: 100%;
	height: 500px;
	display: flex;
	flex-direction: row;
	color: #000000;
}
.txtbutton2
{
	width: 1150px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin: 0 auto;
	padding-top: 50px;
}
.txtour
{
	width: 600px;
	height: 420px;
	font-size: 30px;
	display: flex;
	justify-content: space-between;
}
.nzel
{
	color: #000;
}
.whitetxt
{
	color: #FFFFFF;
}
.fonzel
{
	width: 100%;
	height: 600px;
	background-color: #1abc9c;
	display: flex;
}
.fonzel2
{
	width: 100%;
	height: 470px;
	background-color: #1abc9c;
	display: flex;
}
.contText
{
	margin: 0 auto;
	font-size: 32px;
	font-weight: 1500;

}
.inp
{
	width: 600px;
	height: 250px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.inpuz
{
	height: 30px;
}
.inpsh
{
	height: 90px;
}
.contactAs
{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	height: 460px;
	text-align: center;
	margin: 0 auto;
}
.sendEmail
{
	color: #FFFFFF;
	text-decoration: none;
	margin: 0 auto;
	width: 250px;
	height: 65px;
	background-color: #1abc9c;
	border: 1px solid #ffffff;
	border-radius: 8px;
}
.button
{
	width: 200px;
	height: 60px;
	background-color: #1abc9c;
	border: 1px solid #ffffff;
	border-radius: 8px;
	text-decoration: none;
}
.sendContact
{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.logopg
{
	font-size: 26px;
}